Subject: [core] ID Tracker State Update Notice: <draft-ietf-core-coap-15.txt>

From: IETF Secretariat <[email-masked]>
Date: Wed, 17 Apr 2013 08:57:10 -0700

State changed to IESG Evaluation from Waiting for AD Go-Ahead::AD Followup
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-core-coap/